/*
Theme Name:     Oceaneer Marine
Theme URI:      http://www.oceaneermarine.com.au/
Description:    Oceaneer website theme, child theme based on Responsive theme framework
Author:         RV Studio
Author URI:     http://www.rvstudio.com.au/
Template:       responsive
Version:        1.0.6
*/
/* Importing Responsive theme css file */
@import url("../responsive/style.css");
/* Global */
body {
	background:#ffffff;
	color:#353535;
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	line-height:1.5;
}
.container:after, .container:before {
    content: " ";
    display: table;
}
.container:after {
    clear: both;
}
.container:after, .container:before {
    content: " ";
    display: table;
}
.container {
    margin: 0 auto;
    max-width: 960px;
    padding: 0;
}
.wrapper {
	border:none;
	padding:0;
	background-color: #ffffff;
    -webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
    clear: both;
    margin: 20px auto;
    position: relative;
}
.hidden {
    display: none;
}
/* Typo */
h1, .title-archive {
	font-size:80px;
	color:#333333;
	line-height:0.9;
	font-family: 'Roboto Slab', serif;
	font-weight:300;
	letter-spacing:-3px;
	margin:0 0 30px;
	padding-bottom:30px;
	border-bottom:1px solid #2B3974;
}
h1 span {
	display:block;
	font-size:38px;
	font-weight:bold;
	letter-spacing:-1px;
}
#preowned h2 {
	font-size:80px;
	color:#333333;
	line-height:0.9;
	font-family: 'Roboto Slab', serif;
	font-weight:300;
	letter-spacing:-3px;
	margin:0 0 30px;
	padding-bottom:30px;
	border-bottom:1px solid #2B3974;
}
#preowned h2 span {
	display:block;
	font-size:38px;
	font-weight:bold;
	letter-spacing:-1px;
}
.single h1 {
	font-size:40px;
	line-height:1.2;
	margin-bottom: 30px;
    padding-bottom: 20px;
	letter-spacing: -1px;
}
h2 {
	color:#333333;
	font-size:40px;
	font-family: 'Roboto Slab', serif;
	font-weight:normal;
}
#featured-boats h2.sectionTitle {
	text-align:center;
	color:#676767;
	margin-top:0;
	background:url("img/featured-title-bg.png") center top no-repeat;
	height:80px;
	line-height:80px;
}
#content-blog h2 {
	color:#ffffff;
}
#widgets h2 {
	margin:0 0 5px;
	font-size:24px;
	line-height:1;
	font-family: 'Roboto Slab', serif;
	color:#333333;
}
#widgets h3 {
	margin:0 0 15px;
	font-size:16px;
	line-height:1.5;
	font-family: 'Roboto Slab', serif;
	color:#333333;
}
.page h1.entry-title.post-title {
	display:none;
}
h2.entry-title.post-title, h2.entry-title.post-title a {
	font-size:32px;
	line-height:1;
	color:#717171;
	font-weight:300;
	font-family: 'Roboto Slab', serif;
	margin: 5px 0;
}
h2.entry-title.post-title a:hover {
	color:#6193CC;
}
p {
    font-size: 16px;
    line-height: 1.5;
    margin: 0 0 15px;
}
a {
	text-decoration:none;
	color:#717171;
}
a:hover {
	color:#6193CC;
}
.intro {
	font-size:20px;
	line-height:1.4;
	margin:0 0 20px;
}
.signature {
	font-family: 'Dancing Script', cursive;
	font-weight:bold;
	font-size:44px;
	text-align:right;
}
.post-data a {
	color:#717171;
	font-style:italic;
	font-size:15px;
}
.post-data a:hover {
	color:#6193CC;
}
.post-meta, .comments-link a, .comment-author {
    color: #717171;
    font-size: 17px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:bold;
}
.comments-link a {
	padding-left:28px;
	background:url("img/icon-comment.png") left center no-repeat;
	margin-left:15px;
}
.comments-link a:hover {
	color:#6193CC;
}
.comment-author .fn, .comment-author .fn a {
    font-weight: bold;
	color:#6193CC;
	font-size:16px;
}
.read-more a {
	width:136px;
	height:50px;
	background:url("img/btn-readmore.png") 0 0 no-repeat;
	display:inline-block;
	font-family: 'Roboto Slab', serif;
	font-weight:bold;
	color:#ffffff;
	text-align:center;
	line-height:46px;
	margin-top:15px;
	text-shadow:none;
}
.wpcf7-form .wpcf7-submit {
	width:136px;
	height:50px;
	background:url("img/btn-send.png") 0 0 no-repeat;
	display:inline-block;
	font-family: 'Roboto Slab', serif;
	font-weight:bold;
	color:#ffffff;
	text-align:center;
	line-height:46px;
	text-shadow:none;
}
.wpcf7-form .wpcf7-submit:hover {
	background:url("img/btn-send.png") 0 -52px no-repeat;
	color:#ffffff;
	border:none;
}
.enquireBtn a {
 width:136px;
 height:50px;
 background:url("img/btn-enquire-big.png") 0 0 no-repeat;
 display:inline-block;
 font-family: 'Roboto Slab', serif;
 font-weight:bold;
 color:#ffffff;
 text-align:center;
 line-height:46px;
 margin-top:15px;
 text-shadow:none;
}
.enquireBtn a:hover {
	background-position:0 -52px;
}
.videoBtn a {
	width:161px;
	height:41px;
	background:url("img/btn-video-big.png") -162px 0 no-repeat;
	display:inline-block;
	font-family: 'Roboto Slab', serif;
	font-weight:bold;
	color:#ffffff;
	text-align:center;
	line-height:46px;
	margin-top:15px;
	text-shadow:none;
	float: right;
}
.videoBtn a:hover {
	background-position: 0 0;
}
.read-more a:hover {
	background-position:0 -50px;
}
#widgets .widget-title h3 {
	color:#333333;
	font-size:24px;
	padding: 0;
}
#reply-title  {
	margin-top:0;
	font-size:32px;
	line-height:1.5;
	font-family: 'Roboto Slab', serif;
	color:#333333;
}
/* Frontpage */
.home .wrapper {
	background:none;
}
.home #page-image {
    height: 739px;
}
.stats {
	text-align:center;
	font-size:21px;
	line-height:1.5;
	color:#717171;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:bold;
}
.no {
	font-size:70px;
	letter-spacing:-3px;
	display:block;
	line-height:0.9;
}
.stats img {
	margin-bottom:15px;
}
.home #featured-boats {
	background:#f1f1f1;
	padding-bottom:30px;
	margin:30px 0 0;
}
.home #featured-boats .wrapper {
	margin-top:0;
}
#featured-boats .post {
	margin:0;
}
#featured-boats .brick {
    padding: 0 0.5%;
}
#featured-boats .brick h3 {
    float: left;
}
#featured-boats .enquire a {
    background: url("img/btn-enquire-smallest.png") 0 0 no-repeat;
    font-size: 13px;
    height: 40px;
    line-height: 25px;
    width: 92px;
	margin-right:5px;
}
#featured-boats .enquire a:hover {
    background-position:0 -40px;
}
.home #content-blog {
	background:#2B3974;
	padding: 0 0 50px;
	margin-top:0;
}
.home #content-blog h2 {
	text-align:center;
}
.home #content-blog .post {
	width:32%;
	float:left;
	margin-right:2%;
	margin-top:0;
}
.home #content-blog .post:last-child {
	margin-right:0;
}
.home #content-blog .post h2, .home #content-blog .post h2 a {
	text-align:left;
	font-size:21px;
	line-height:1.4;
	color:#ffffff;
}
.home #content-blog .post-data a {
    color: #ffffff;
    font-size: 13px;
}
.home #content-blog .post-meta, .home #content-blog .comments-link a {
    color: #ffffff;
    font-size: 14px;
}
.home #content-blog .post-meta {
	margin:10px 0 20px;
}
.home #content-blog .comments-link a {
    background: url("img/icon-comment-white.png") left center no-repeat;
}
.home #content-blog p {
    font-size: 14px;
    line-height: 1.5;
    color:#ffffff;
}
.home #content-blog .read-more a:hover {
  background:url("img/btn-readmore.png") 0 -52px no-repeat;
	/*background-position:0 0;*/
    color: #2B3974;
}
/* Header */
#header {
    position: relative;
    z-index: 9999;
}
.skip-container {
    display: none;
}
#logo {
	float:left;
	margin:22px 0 0;
}
/* Nav */
.main-nav {
	float:right;
	clear:none;
	filter:none;
}
.menu {
	background:none;
	filter:none;
}
.menu li {
    padding: 25px 0 40px;
	filter:none;
}
.menu a {
	font-weight:bold;
	color:#454545;
	font-family: 'Open Sans Condensed', sans-serif;
	text-shadow:none;
	font-size:15px;
	line-height:1;
	text-transform:uppercase;
	text-align:center;
	display:table-cell;
	vertical-align:middle;
	padding: 0 9px;
	border-color:#e0e0e0;
	filter:none;
}
ul.menu > li:hover, #header .current-menu-item {
	background:#2B3974;
	filter:none;
}
ul.menu > li:hover a, #header .current-menu-item a {
	border-color:#2B3974;
	color:#ffffff;
	filter:none;
}
.menu .current_page_item a, .menu .current-menu-item a, .menu a:hover {
	background:none;
	filter:none;
}
.menu a span {
	display:block;
}
/* Content */
#page-image {
    height: 190px;
    margin: -40px 0 0;
	position:relative;
}
.home #page-gallery a.horizon, .page-horizon-yachts  #page-image a.horizon {
	width:198px;
	height:113px;
	background:url("img/horizon-logo.png") center center no-repeat;
	position:absolute;
	top:-20px;
	left:50%;
	margin-left:-480px;
}
.page-horizon-yachts  #page-image a.horizon {
	top:0;
}
.page-horizon-yachts h1 img {
	margin-top:-125px;
}

.page-maritimo  #page-image a.maritimo {
	width:198px;
	height:113px;
	background:url("img/maritimo-logo.png") center center no-repeat;
	position:absolute;
	top:-20px;
	left:50%;
	margin-left:-480px;
}
.page-maritimo  #page-image a.maritimo {
	top:0;
}
#googleMap {
    margin: -40px 0 0;
	float: left;
    width: 100%;
}
.avatar {
	max-width:15%;
	float:left;
	margin-top: 8px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.post-data {
    margin-top: 5px;
}
.rightPart {
	width:85%;
	float:right;
}
.post {
	margin-top:50px;
}
.single .post {
	margin-top:0;
}
#content-blog .wp-pagenavi {
	text-align:right;
}
#content-blog .wp-pagenavi a, #content-blog .wp-pagenavi span {
    border: none;
    margin: 0;
    padding: 0 10px 0 0;
	font-size:15px;
	color:#333333;
	font-family: 'Roboto Slab', serif;
	font-weight:bold;
}
#content-blog .wp-pagenavi .page, #content-blog .wp-pagenavi .current {
	background:url("img/pagenavi.png") center center no-repeat;
	width:42px;
	height:30px;
	line-height:30px;
	display:inline-block;
	color:#ffffff;
	text-align: center;
    text-indent: 15px;
}
#content-blog .wp-pagenavi .current {
	background:url("img/pagenavi-current.png") center center no-repeat;
}
#content-blog .wp-pagenavi a.page.larger {
	margin-right:8px;
}
.navigation {
    border-bottom: 1px solid #e9e9e9;
    border-top: 1px solid #e9e9e9;
    float: left;
    margin: 40px 0 0;
    padding: 10px 5%;
	font-family: 'Open Sans Condensed', sans-serif;
	width:90%;
	font-size:16px;
}
#respond {
	padding:25px;
	margin:30px 0;
	background:#f9f9f9;
	border:none;
}
#respond label {
	color: #717171;
    font-size: 16px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:bold;
	margin-bottom:3px;
}
#respond input, #respond textarea {
	background:#ffffff;;
	border:none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	padding:10px 15px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:16px;
	font-weight:bold;
}
#respond #submit {
	background:#6193CC;
	color:#ffffff;
	text-shadow:none;
}
#respond #submit:hover {
	background:#2B3974;
}
.comment-author .avatar {
	margin-top:0;
}
.slider {
    margin-bottom: 30px;
}
.rsUni, .rsUni .rsOverflow, .rsUni .rsSlide, .rsUni .rsVideoFrameHolder, .rsUni .rsThumbs {
	background:#ffffff !important;
}
.royalSlider {
    margin-bottom: 20px;
}
.rsUni.royalSlider .rsThumb.rsNavSelected .thumbIco {
    border: none;
}
.rsUni.royalSlider .rsThumb.rsNavSelected img {
	opacity:0.5;
	filter: alpha(opacity=50);
}
.rsUni.royalSlider .rsThumb .thumbIco {
    opacity:1;
	filter: alpha(opacity=100);
}

/* Widgets */
.widget-wrapper {
    background-color: #f8f8f8;
    border: none;
    margin: 0 0 20px;
    padding: 25px;
}
.widget-wrapper.widget_search {
	padding:0;
}
.widget_search input {
	background:none;
	border:none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	padding:15px 25px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:16px;
	font-weight:bold;
}
#searchsubmit, #searchsubmit:hover {
	background:#161616 url("img/btn-search.png") center center no-repeat;
	border:none;
	float:right;
	text-indent:-999em;
	padding:15px 25px;
	-webkit-border-radius: 0px 4px 4px 0px;
	-moz-border-radius: 0px 4px 4px 0px;
	border-radius: 0px 4px 4px 0px;
}
#searchsubmit:hover {
	background:#6193CC url("img/btn-search.png") center center no-repeat;
}
#widgets ul {
	margin:0;
	padding:0;
}
#widgets ul li {
	list-style:none;
	padding:8px 0;
	border-bottom:1px solid #d9d9d9;
}
#widgets ul li:last-child {
	border-bottom:none;
}
#widgets ul li a {
	color:#333333;
	font-size:14px;
	padding-left:30px;
	background:url("img/bullet-sidebar.png") left center no-repeat;
}
#widgets ul li a:hover {
	color:#6193CC;
}
#widgets .upw-posts .hentry {
    border-bottom:none;
    clear: both;
    margin: 0;
    padding: 0;
}
#widgets .upw-posts .entry-image {
    height: 90px;
    width: 90px;
	float:left;
	margin-bottom: 10px;
}
.upw-posts .entry-image img {
    margin:0;
}
.upw-posts .entry-title {
	height: 35px;
	overflow:hidden;
}
.upw-posts .entry-title, #widgets .upw-posts .entry-meta {
	float:left;
	width:150px;
	margin:0 0 0 15px;
}
.upw-posts .entry-title, .upw-posts .entry-title a {
	font-size:14px;
	line-height:18px;
	color:#333333;
	font-family: 'Roboto Slab', serif;
	font-weight:normal;
}
.upw-posts .entry-title:hover, .upw-posts .entry-title a:hover {
	color:#6193CC;
}
#widgets .upw-posts .comments {
	color: #717171;
    font-size: 14px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:bold;
	padding-left:28px;
	background:url("img/icon-comment.png") left center no-repeat;
	margin-bottom:5px;
}
#widgets .upw-posts .entry-categories {
	margin:0 0 0 105px;
}
#widgets .entry-cats-list a {
	color:#717171;
	font-style:italic;
	font-size:12px;
}
.entry-categories strong {
	display:none;
}
/* Footer */
#footer {
	font-size:13px;
	line-height:1.5;
	color:#454545;
}
#footer #footer-wrapper {
	padding:45px 0;
}
#footer p {
	font-size:13px;
	line-height:1.5;
	color:#454545;
}
#footer_widget > div:first-child, #footer_widget > div:nth-child(2) {
	width:27%;
}
#footer_widget > div:last-child {
	width:40%;
}
#footer_widget .widget-wrapper {
	padding:0;
	border:none;
	background:none;
}
#footer_widget h3 {
	color:#000000;
	font-size:28px;
	font-family: 'Roboto Slab', serif;
	font-weight:normal;
}
#footer_widget p {
	margin:0 0 10px;
}
#footer_widget .menu-widget {
	margin:0;
	padding:0;
}
#footer_widget .menu-widget li {
	list-style:none;
	margin-bottom:15px;
}
#footer_widget .menu-widget li a {
	padding-left:10px;
	background:url("img/bullet.png") left center no-repeat;
}
#footer_widget .menu-widget li a:hover, #footer a:hover {
	color:#6193CC;
}
.copyright {
	text-align:right;
}
.copyright .logo {
	display:inline-block;
}
.copyright p {
	margin:7px 0 20px;
}
.social-icons img {
	width:42px;
	height:42px;
}
/* Header tabs */
#boat-tabs {
    display: inline-block;
    margin: -80px 0 0;
    width: 100%;
}
#boat-tabs .responsive-tabs-wrapper {
    margin-bottom: 0;
}
#boat-tabs .responsive-tabs ul.responsive-tabs__list {
    text-align: center;
}
#boat-tabs .responsive-tabs .responsive-tabs__list__item {
    background: #ffffff;
    border:none;
    color: #333333;
    display: inline-block;
    float: none;
    font-size: 28px;
    line-height: 1;
    margin: 0 1px;
    padding: 12px 47px;
	font-weight:300;
	font-family: 'Open Sans Condensed', sans-serif;
	filter: alpha(opacity=70);
	opacity: 0.7;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
#boat-tabs .responsive-tabs .responsive-tabs__list__item--active {
	filter: alpha(opacity=100);
	opacity: 1;
}
#boat-tabs .responsive-tabs .responsive-tabs__list__item span {
    font-size:28px;
	font-weight:bold;
}
#boat-tabs .responsive-tabs .responsive-tabs__list__item--active span {
	font-size:40px;
}
#boat-tabs .responsive-tabs .responsive-tabs__panel {
	border:none;
}
.boat-series {
	margin:0;
	padding:0;
	text-align:center;
}
.boat-series li {
	list-style:none;
	text-align:center;
	display: inline-block;
	filter: alpha(opacity=35);
	opacity: 0.35;
	border-right:1px solid #dddddd;
}
.boat-series li:last-child {
	border-right:none;
}
.boat-series li:hover {
	filter: alpha(opacity=100);
	opacity: 1;
}
.boat-series img {
	display:block;
	width:70%;
	margin:0 auto;
}
.boat-series li a {
	font-weight:bold;
	color:#818181;
	font-size:24px;
	font-family: 'Open Sans Condensed', sans-serif;
}
/* About Us page */
.page-about-us #widgets .textwidget img {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin:0 0 20px;
}
.page-about-us #widgets .textwidget p {
	font-style:italic;
	font-size:14px;
	line-height:1.5;
	color:#333333;
}
.page-about-us #widgets .textwidget p.signature {
	font-size:44px;
}
.page-about-us #widgets .textwidget p.lastone {
	font-style:normal;
	text-align:right;
}
.page-template-about-page-php #widgets .widget-wrapper {
	float:left;
	/*width:45%;*/
	padding:25px 2%;
}
.page-template-about-page-php #widgets .widget-wrapper:nth-child(2n) {
	float:right;
}
/* Contact Us page */
.page-contact-us #content-full {
    margin-bottom: 0;
}
.page-contact-us .post-entry {
    width: 90%;
    background: #ffffff;
    padding: 30px 5%;
}
.page-contact-us h1 {
	font-size:38px;
	font-weight:bold;
	letter-spacing:-1px;
	text-align:center;
}
.page-contact-us h1 span {
	font-size:50px;
	font-weight:300;
	letter-spacing:-3px;
}
.contact-left {
	width:50%;
	float:left;
}
.contact-right {
	width:50%;
	float:right;
	text-align:right;
}
.wpcf7-form {
	clear:both;
}
.formLeft, .formRight {
	width:48%;
	float:left;
}
.formRight {
	float:right;
}
.wpcf7-form input, .wpcf7-form textarea {
	background:url("img/contact-input.png") center center no-repeat;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    width: 316px !important;
    height: 49px !important;
    margin-bottom: 8px;
    color: #454545;
    font-size: 16px;
    text-indent: 15px;
    font-family: 'Roboto Slab', serif;
    font-weight: 300;
}
.wpcf7-form textarea {
	background:url("img/contact-textarea.png") center center no-repeat;
	width:316px;
	height:216px;
	padding:15px;
}
.submit {
	text-align:center;
	clear:both;
}
.wpcf7-form .wpcf7-submit {
	text-indent: 0;
	padding:0;
	margin: 0 auto;
}

/* Logos */
#logos {
	clear:both;
}
#logos #logo-slider-wraper {
    left: 0px !important;
}
#logos #logo-slider-wraper -controls {
    width: 960px;
}
#logos #logo-slider-wraper .slider-controls a {
    height: 40px;
    width: 20px;
}
#logo-slider-wraper #prev {
    background: url("img/carousel-right.png") center center no-repeat;
    margin-right: 0;
    position: relative;
    z-index: 99999;
}
#logo-slider-wraper #next {
    background: url("img/carousel-left.png") center center no-repeat;
    position: relative;
    z-index: 99999;
    margin-left: 0;
}

/* Boats posts */
#boats {
	width:100%;
}
#boats-preowned {
	width:100%;
}
.grid-sizer {
	width: 20%;
}
.brick {
    width: 24%;
    padding: 10px 0.5%;
	height:450px;
}
.maritimo .brick, .licences .brick {
	width: 48%;
}
.home .brick {
	height:350px;
}
.brick h2, .brick h2 a {
	font-size:17px;
	line-height:1.4;
	color:#161616;
	font-family: 'Roboto Slab', serif;
	margin-bottom: 5px;
}
.brick h2 a:hover {
	color:#6193CC;
}
.brick p {
	font-size:14px;
	line-height:1.45;
	color:#161616;
	font-weight:300;
	margin-bottom: 0px;
}
.brick h3 {
	font-size:18px;
	line-height:1.4;
	color:#2B3974;
	font-family: 'Roboto Slab', serif;
	margin: 7px 0;
}
.maritimo .brick h3, .licences .brick h3 {
	float: left;
	font-size: 22px;
}
.brick .entry-header > a {
	height:220px;
	width:100%;
	display: block;
	overflow:hidden;
	position:relative;
}
.brick .entry-header > a img {
	height: 100%;
  max-width: none;
  width: auto;
	margin: auto;
}

.brick-preowned {
    width: 48%;
    padding: 10px 0.5%;
    height: 450px;
}
.home .brick-preowned {
	height:350px;
}
.brick-preowned h2, .brick-preowned h2 a {
	font-size:17px;
	line-height:1.4;
	color:#161616;
	font-family: 'Roboto Slab', serif;
	margin-bottom: 5px;
}
.brick-preowned h2 a:hover {
	color:#6193CC;
}
.brick-preowned p {
	font-size:14px;
	line-height:1.45;
	color:#161616;
	font-weight:300;
	margin-bottom: 0px;
}
.brick-preowned h3 {
	font-size:22px;
	line-height:1.4;
	float: left;
	color:#2B3974;
	font-family: 'Roboto Slab', serif;
	margin: 7px 0;
}
.brick-preowned .entry-header > a {
	height: 220px;
	width: 100%;
	display: block;
	overflow: hidden;
	position: relative;
}
.brick-preowned .entry-header > a img {
	height: 220px;
	width: 100%;
	display: block;
	overflow: hidden;
	position: relative;
}
.sold, .sale, .under {
	width:105px;
	height:105px;
	position:absolute;
	top:0px;
	left:0px;
}
.sold {
	background:url("img/sold.png") left top no-repeat;
}
.sale {
	background:url("img/for-sale.png") left top no-repeat;
}
.under {
	background:url("img/under-offer.png") left top no-repeat;
}
.maritimo .enquire, .licences .enquire, .brick-preowned .enquire {

	float: right;
}
.enquire a {
  background: url("img/btn-enquire-small.png") 0 0 no-repeat;
  color: #ffffff;
  display: inline-block;
  font-family: 'Roboto Slab',serif;
  font-weight: bold;
  height: 50px;
  line-height: 35px;
  margin-top: 5px;
  text-align: center;
  text-shadow: none;
  width: 115px;
	font-size:15px;
	margin-left:-5px;
}
.enquire a:hover {
    background: url("img/btn-enquire-small.png") 0 -50px no-repeat;
}
#filters, #sorting {
	border-bottom:10px solid #ededed;
	padding-bottom:10px;
	margin:50px 0 0;
	text-align: center;
}
.page-commercial-boats #filters {
	border-bottom:none;
	padding-bottom:0px;
}
.page-commercial-boats #sorting {
	margin-top:15px;
}
#filters h3, #sorting h3 {
	font-family: 'Roboto Slab',serif;
    font-weight: bold;
	font-size:21px;
	color:#333333;
	letter-spacing:-0.5pt;
}
#filters ul, #sorting ul {
	margin:0;
	padding:0;
}
#filters ul li, #sorting ul li {
	display:inline-block;
	list-style:none;
	text-align:center;
	margin-right: -1px;
	margin-bottom: 3px;
}
#filters ul li button, #sorting ul li button {
	font-family: 'Roboto Slab',serif;
    font-weight: bold;
	font-size:18px;
	line-height:1;
	color:#ffffff;
	letter-spacing:-0.5pt;
	background:#2B3974;
	display:block;
	padding:10px;
	height:50px;
	display:table-cell;
	vertical-align:middle;
	border:none;
	cursor:pointer;
}
#filters ul li button:hover, #filters ul li button.selected, #sorting ul li button:hover, #sorting ul li.selected button {
	background:#6193CC;
}
#sorting span {
    font-family: 'Open Sans Condensed',sans-serif;
    font-weight: bold;
	text-transform:uppercase;
	color:#6193CC;
}
#sorting-values p {
	display: block;
    margin: 0;
    position: relative;
    text-align: right;
    top: -80px;
    width: 100%;
}

/* Boat details */
#page-gallery {
    margin: -20px auto 0;
	position:relative;
}
.new_maritimo #page-gallery .camera_wrap {
	width: 100% !important;
}
.single-commercial_boats #page-gallery, .single-recreational_boats #page-gallery {
	width:960px;
	top:-20px;
	margin-bottom: -20px;
}
.home .camera_wrap, .single-horizon_yachts .camera_wrap, .page .camera_wrap {
    width: 100% !important;
	margin-top: -20px;
}
.camera_wrap .camera_thumbs_cont {
	background:none;
}
.camera_wrap .camera_thumbs_cont ul {
    padding: 0 2px;
}
.camera_wrap .camera_thumbs_cont ul li {
    padding: 0 2px;
}
.camera_wrap .camera_thumbs_cont ul li > img {
	border:none;
	margin-top: 4px;
}
.camera_wrap .camera_commands {
	display:none;
}
.camera_wrap .camera_prev, .camera_wrap .camera_next {
    cursor: pointer;
    height: 88px;
    position: absolute;
    top: 50%;
    width: 88px;
    z-index: 2;
	margin:-64px 30px 0;
	background:none;
	filter: alpha(opacity=100) !important;
	opacity: 1 !important;
}
.camera_wrap.camera_amber_skin .camera_prev > span {
    background: url("img/slider-arrows.png") 0 0 no-repeat;
    display: block;
    height: 88px;
    width: 88px;
}
.camera_wrap.camera_amber_skin .camera_prev > span:hover {
    background-position:0 -88px;
}
.camera_wrap.camera_amber_skin .camera_next > span {
    background: url("img/slider-arrows.png") -88px 0 no-repeat;
    display: block;
    height: 88px;
    width: 88px;
}
.camera_wrap.camera_amber_skin .camera_next > span:hover {
    background-position:-88px -88px;
}
.camera_pie > canvas {
    right: 15px !important;
    top: 15px !important;
}
.back {
	color:#6193CC;
	font-size:18px;
	font-family: 'Roboto Slab',serif;
	padding-left:15px;
	background:url("img/back.png") left center no-repeat;
	position: relative;
    z-index: 999;
}
.back:hover {
	color:#999999;
	background:url("img/back-hover.png") left center no-repeat;
}
.boat-details h1 {
	font-size:80px;
	color:#333333;
	line-height:0.9;
	font-family: 'Roboto Slab', serif;
	font-weight:300;
	letter-spacing:-3px;
	margin:0 0 30px;
	padding-bottom:30px;
	border-bottom:1px solid #2B3974;
}
/*
.boat-details .post-entry > p:first-child {
	font-size:21px;
	line-height:1.33;
}
*/
.details-content {
	background-color: #f8f8f8;
    border: none;
    margin: 50px 0 0;
    padding: 25px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#details h3 {
	color:#353535;
	font-size:24px;
	line-height:2.5;
	font-family: 'Roboto Slab', serif;
	letter-spacing:-1px;
	margin:10px 0 0;
}
#details ul, #details ul li {
	margin:0;
	padding:0;
	list-style:none;
	color:#353535;
	font-size:14px;
}
#details ul li {
	padding:4px 0;
}
#details ul li:nth-child(2n+1) {
	background:#ffffff;
}
#details ul li span {
	display: inline-block;
    font-family: 'Open Sans Condensed',sans-serif;
    font-size: 14px;
    font-weight: bold;
    padding: 0 10px;
    text-transform: capitalize;
    width: 35%;
}
#details ul li span.value {
	font-family: 'Open Sans',sans-serif;
    font-weight: normal;
    padding: 0;
    text-transform: none;
    width: 50%;
    font-size:13px;
}
.brick p.price_index {
  color:#2B3974;
  font-family: 'Roboto Slab', serif;
  font-size:14px;
  margin: 7px 0;
  font-weight: bold;
}

.price {
	color:#2B3974;
	font-size:16px;
	line-height:26px;
	font-family: 'Roboto Slab', serif;
	margin:40px 0 0;
	font-weight:bold;
	float:left;
	width:50%;
}
.price span {
	display:block;
	font-size:28px;
}
.enquireBtn {
	float:right;
	width:50%;
	clear:none;
	text-align:right;
	margin: 10px 0 0;
}
.btn-margin {
	margin-top: 50px;
}
#enquire {
    clear: both;
    float: left;
    margin-top: 40px;
}
#enquire .submit {
    text-align: right;
	margin-right: -20px;
}
#enquire .wpcf7-form input.wpcf7-submit, .enquireBtn a {
	font-size:21px;
	line-height:46px;
	margin:0;
}

.brick-image {
	float: left;
	height: 170px;
	margin-left: 100px;
	margin-right: 15px;
	width: 500px;
}
.brick-image img {
	max-width:100%;
	height:100%;
	margin: auto;
}
.brick-description {
	float: left;
	width: 250px;
	height: 170px;
}

.brick-custom-boats {
  width: 100%;
	position: relative;
  /*padding: 10px 0.5%;*/
	margin-top: 20px;
	height:180px;
}
.brick-custom-boats h2, .brick-custom-boats h2 a {
	font-size:18px;
	line-height:1.4;
	color:#161616;
	font-family: 'Roboto Slab', serif;
	margin-bottom: 5px;
}
.brick-custom-boats h2 a:hover {
	color:#6193CC;
}
.brick-custom-boats .sold, .brick-custom-boats .sale, .brick-custom-boats .under {
	left: 100px;
}
.brick-custom-boats p {
	font-size:14px;
	line-height:1.45;
	color:#161616;
	font-weight:300;
	margin-bottom: 0px;
}
.brick-custom-boats h3 {
	font-size:16px;
	line-height:1.4;
	color:#2B3974;
	font-family: 'Roboto Slab', serif;
	margin: 12px 0 0 0;
	float: left;
}
.brick-custom-boats .entry-header > a {
	height:170px;
	width:100%;
	display: block;
	overflow:hidden;
	position:relative;
}
.brick-custom-boats .entry-header > a img {
	height: 100%;
    max-width: none;
    width: auto;
	margin: auto;
}
.brick-custom-boats .enquire {
	float: right;
}
/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (max-width: 959px) {
	.brick-custom-boats {
		height:320px;
	}
	.brick-description {
		float: left;
		width: 100%;
		height: 170px;
	}
	.container {
		max-width: 94%;
		padding: 0 3%;
	}
	#logo {
		float: none;
		margin: 22px auto;
		text-align: center;
	}
	.main-nav {
		float: none;
	}
	.menu li {
		display: inline-block;
		float: none;
	}
	.menu {
		text-align: center;
	}
	.menu a {
		padding:0 5px;
	}
	#page-gallery {
		margin: -40px 0 0;
	}
	.home #page-gallery a.horizon, .page-horizon-yachts #page-image a.horizon {
		margin-left: -99px;
	}
	#boat-tabs .responsive-tabs .responsive-tabs__list__item {
		padding: 12px 22px;
	}
	.boat-series li {
		border-right: none;
	}
	.home #widgets {
		text-align:center;
	}
	.home #widgets .widget-wrapper {
		display: inline-block;
		height: 190px;
		margin: 0 1% 20px;
		padding: 25px 3%;
		vertical-align: top;
		width: 25%;
	}
	#featured-boats .brick h3, #featured-boats .enquire {
		float: none;
	}
	.home .brick {
		height: 420px;
	}
	#footer #logo-slider-wraper {
		left: 0 !important;
		position: relative;
		width: 100% !important;
	}
	#footer #logo-slider {
		width: 100% !important;
	}
	#footer .slide {
		width: 100% !important;
		top: 14px !important;
	}
	#footer .slide a, #footer .slide > img {
		width: 18% !important;
		display:inline-block;
	}
	#footer .slide a img {
		width:100%;
		heght:auto;
	}
	#footer_widget > div {
		float: left;
	}
	#footer_widget > div:first-child, #footer_widget > div:nth-child(2) {
		width: 30%;
	}
	.copyright, #footer .social-icons {
		text-align: left;
	}

	/* Inners */
	.page-horizon-yachts h1 img {
		display: none;
	}
	#page-image {
		margin: -60px 0 0;
	}
	.boat-details h1, h1, .title-archive {
		font-size: 60px;
	}
	#enquire .submit {
		margin-right: 0;
	}
	#widgets .upw-posts .hentry {
		clear: none;
		float: left;
		width: 50%;
	}
	.upw-posts .entry-title, #widgets .upw-posts .entry-meta {
		width: 200px;
	}
	.twitter-timeline {
		width:100% !important;
	}
	#googleMap {
		margin: -60px 0 0;
	}
	#boats .entry-header div:first-child{
		max-height:130px;
	}

}
@media only screen and (max-width: 767px) {

		.brick-custom-boats {
			height:330px;
		}
	.brick-image {
		margin-left: 0;
		float: left;
		height: 170px;
		width: 500px;
	}
	.brick-description {
		width: 100%;
		margin-top: 10px;
		text-align: center;
		height: 170px;
	}

	.brick-custom-boats .sold, .brick-custom-boats .sale, .brick-custom-boats .under {
		left: 0;
	}
	.js .main-nav #responsive_current_menu_item {
		display:none;
	}
	.js .main-nav a#responsive_menu_button, .js .main-nav a#responsive_menu_button.responsive-toggle-open {
		background: url("img/hamburger.png") 0 0 no-repeat;
		text-align:center;
		display:block;
		width: 30px;
		position: relative;
		left: 50%;
    	margin-left: -15px;
	}
	.js .main-nav {
		background-color: #ffffff;
		background-image:none;
		margin: 20px auto 0px;
	}
	.js .main-nav .menu {
		top: 36px;
	}
	.js .main-nav .menu li {
		background-color: #ffffff;
		display: block;
		margin:0;
		padding:0;
	}
	.js .main-nav .menu li:hover, .js .main-nav .menu li a:hover, .js .main-nav .menu .sub-menu li:hover, .js .main-nav .menu .sub-menu li a:hover {
		border-color: #2B3974;
		color: #ffffff;
		background:#2B3974 !important;
	}
	.js .main-nav .menu li a {
		color:#454545;
		font-weight: bold;
		border-bottom: 1px solid #cccccc;
		display: block;
		font-size: 18px;
	}
	.js ul.menu > li:hover a, .js #header .current-menu-item a {
		border-color: #ffffff;
		color: #ffffff;
		background:#2B3974;
	}
	.menu a span {
		display: inline;
	}
	.js .main-nav .menu li .sub-menu {
		background-color: #444444;
		padding:0;
	}
	.js .main-nav .menu li .sub-menu a {
		font-weight:normal;
	}
	#page-gallery {
		margin: 0;
	}
	#boat-tabs {
		margin: 0;
	}
	#platinumframed {
		width:100% !important;
		background: #ffffff;
		height:210px !importan;
	}
	#links img {
		width:100%;
	}
	.brick {
		width: 48%;
		margin-bottom: 10px;
	}
	#featured-boats h2.sectionTitle {
		background: none;
		font-size: 36px;
		margin: 10px 0;
	}
	.home #content-blog .post, .home #content-blog .post:last-child {
		float: none;
		margin: 0 auto;
		width: 90%;
	}
	#footer #logo-slider-wraper {
		display: none;
	}
	.home #footer #footer-wrapper {
		border-top: none;
		padding: 0 0 45px;
	}
	#footer_widget > div:first-child, #footer_widget > div:nth-child(2), #footer_widget > div:last-child {
		width: 100%;
		float: none;
		text-align: center;
	}
	#footer_widget .widget-title h3, #footer_widget .widget-title-home h3 {
		text-align: center;
	}
	.copyright, #footer .social-icons {
		clear: both;
		text-align: center;
	}

	/* Inner */
	#page-image {
		margin: -20px 0 0;
	}
	.page-template-page-horizon-php iframe {
		width: 100% !important;
	}
	#filters ul li, #sorting ul li {
		margin-bottom: 3px;
	}
	#widgets .upw-posts .hentry {
		clear: both;
		float: none;
		width: 100%;
	}
	.upw-posts .entry-title, #widgets .upw-posts .entry-meta {
		width: 70%;
	}
	.rightPart {
		width: 78%;
	}
	#googleMap {
		margin: -20px 0 0;
	}
	.contact-left, .contact-right {
		float: none;
		width: 100%;
		text-align:center;
	}
	.page-contact-us .formLeft, .page-contact-us .formRight {
		float: none;
		width: 100%;
	}
	.page-contact-us .post-entry {
		width: 90%;

	}
	.page-contact-us div.wpcf7 {
		text-align: center;
	}
	#boats .entry-header div:first-child{
		max-height:130px;
	}

}
@media only screen and (max-width: 479px) {
		.brick-custom-boats {
			height:418px;
		}
	.brick-image {
		margin-left: 0;
		float: left;
		width: 100%;
	}
	.brick-custom-boats .sold, .brick-custom-boats .sale, .brick-custom-boats .under {
		left: 0;
	}
	.header-content {
		text-align:center;
	}
	h1, .title-archive {
		font-size: 60px;
	}
	.home #widgets .widget-wrapper {
		width: 92%;
		height:auto;
	}
	#featured-boats h2.sectionTitle {
		font-size: 23px;
	}
	.home .brick, #boats .brick {
		width: 100%;
		padding:0;
		height: 350px;
	}
	.brick .entry-header > a img {
		height: auto;
		width: 100%;
	}

		.brick-description {
			float: left;
			margin-top: 10px;
			text-align: center;
			width: 100%;
			height: 170px;
		}


	/* Inners */
	#filters, #sorting {
		margin: 50px 0 15px;
	}
	#filters ul li, #sorting ul li {
		width: 100%;
	}
	#filters ul li button, #sorting ul li button {
		display: block;
		width: 100%;
	}
	.price {
		float: none;
		width:100%;
	}
	.enquireBtn {
		width: 100%;
	}
	.formLeft, .formRight {
		float: none;
		width: 100%;
	}
	.wpcf7-form input, .wpcf7-form textarea {
		width:100%;
		background-size:100% auto;
	}
	h1, .title-archive {
		font-size: 50px;
	}
	.brick {
		height: 380px;
		width: 100%;
		padding:0;
	}
	#filters ul li, #sorting ul li {
		margin-bottom: 0px;
	}
	.upw-posts .entry-title, #widgets .upw-posts .entry-meta {
		width: 54%;
	}
	.page-template-about-page-php #widgets .widget-wrapper {
		padding: 15px 5%;
		width: 90%;
	}
	#boats .entry-header div:first-child{
		max-height:130px;
	}
}
.successsubmit {
	color: #137425;
	font-size: 30px;
	font-family: 'Roboto Slab', serif;
	font-weight: bold;
}
#links-outer {
  width: 100%;
  text-align: center;
}
#links {
	clear:both;
	display: inline-block;
	position: relative;
}
#links ul, #links ul li {
	margin:0;
	padding:0;
	list-style:none;
	text-align:center;
}
#links ul li {
	display:block;
	margin:5px 0;
	float: left;
	width: 20%;
}
#links ul {
	padding: 0 40px 0 40px;
	max-width: 1200px;
}
#links ul li {
	position: relative;
	/*max-width: 20%;*/
}
#links a, #links ul li, #links img {
	/*line-height: 1px;
	font-size: 1px;
	margin-left: -4px;*/
}
#links img {
	max-width:100%;
	height:auto;
}
.semislider {
	font-size: 1px;
	top: 0;
	vertical-align: text-top;
}
.ribbon {
	position: absolute;
	z-index: 100;
}
.link-horizon .ribbon {
	bottom: 20px;
	left: -9%;
}
.link-commercial .ribbon {
	bottom: 20px;
	left: -9%;
}
.link-licenses .ribbon {
	bottom: 15px;
	left: -9%;
	max-width: 118% !important;
}
.link-newaluminium .ribbon {
	bottom: 15px;
	left: 9%;
}
.link-recreational .ribbon {
	bottom: 20px;
	left: 9%;
}
.link-maritimo .ribbon {
	bottom: 20px;
	left: -9%;
}
#links-small {
}
#links-small a{
	color: #fff;
	font-weight: bold;
}
#links-small ul li {
	text-align: center;
	list-style-type: none;
	min-height: 60px;
	background: #0D2077;
	width: 100%;
	color: white;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 10px;
	font-size: 38px;
}
#links-small ul li:hover {
	background: #6193CC;
}
/*solution for preloading images*/
body:after
{
	content: url(img/link-horizon.png) url(img/link-commercial.png) url(img/link-licenses.png) url(img/link-custom-3.png) url(img/link-recreational.png) url(img/link-maritimo.png);
	display: none;
}
.center {
	text-align: center;
}
.nicethumbs {
    background-size: cover;
    background-position: center;
}

.wpcf7-form textarea {
    background: url(/wp-content/themes/oceaneer/img/contact-textarea.png) center center no-repeat;
    padding: 15px; 
	    width: 630px !important;
    min-height: 216px;
}
.wpcf7-form .wpcf7-submit-wrap{
	float:right;
	margin: 35px 0 0 0px;
	    width: 136px;
}

.yz-contact{
	
}
.yz-contact .yz-content{
	float:left;
		width:50%;
}
.yz-contact .yz-map{
	float:right;
	width:50%;
}

@media screen and (max-width:768px){
	.yz-contact .yz-content,
	.yz-contact .yz-map{
		width:100%;
		float:none;
	}
}